.container_tl
{
    background-image: url('images/cont_tl.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
}
.container_tm
{
    background-image: url('images/cont_tm.png');
    background-repeat: repeat-x;
    height: 15px;
}
.container_tr
{
    background-image: url('images/cont_tr.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
}
.container_l
{
    background-image: url('images/cont_l.png');
    background-repeat: repeat-y;
}
.container_r
{
    background-image: url('images/cont_r.png');
    background-repeat: repeat-y;
}
.container_bl
{
    background-image: url('images/cont_bl.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 13px;
}
.container_bm
{
    background-image: url('images/cont_bm.png');
    background-repeat: repeat-x;
    height: 13px;
}
.container_br
{
    background-image: url('images/cont_br.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 13px;
}